﻿@charset "UTF-8";

/* -----------------------------------------------------------------------------
**
** カテゴリ共通
**
----------------------------------------------------------------------------- */

/*---------------------------------------------------------- */
/*  common
------------------------------------------------------------ */
.flL {
	float: left;
}
.taC {
	text-align: center;
}
.taR {
	text-align: right;
}
.errorText {
	color: #d71920;
}
.marginB00 {
	margin-bottom: 0 !important;
}

/*---------------------------------------------------------- */
/*  右カラム
------------------------------------------------------------ */


/*---------------------------------------------------------- */
/*  左カラム
------------------------------------------------------------ */
.mainLeftColumn01Inner * {
	line-height: 1.5;
}
.mainLeftColumn01Inner {
	font-size: 12px;
}
.mainLeftColumn01Inner .h2title,
.mainLeftColumn01Inner .h3title,
.mainLeftColumn01Inner .h3title02,
.mainLeftColumn01Inner .h4title {
	line-height: 1;
}
.mainLeftColumn01Inner .h3title,
.mainLeftColumn01Inner .h4title {
	font-size: 109%;
}
.h3title02 {
	padding: 10px;
	color: #fff;
	font-weight: bold;
	background: #231815;
	margin-bottom: 10px;
	font-size: 109%;
}
/* sectionパーツ */
.artistSection01 {
	padding: 0 10px 40px;
}
.artistSection02 {
	margin-bottom: 9px;
}
.artistSectionLine01 {
	padding: 0 0 0px;
	margin: 0 0 5px;
	border-bottom: 1px dotted #bdb9b8;
}
.artistSectionLast01 {
	padding: 0 10px 10px;
}

/* selectカスタマイズ */
a.sctble_display {
	background: url(https://cdfront.tower.jp/img12/ec/common/bg_selectbox_01.gif) left top no-repeat;
	height: 25px;
	width: 200px;
	text-decoration: none;
	cursor: pointer;
	display: block;
}
a.sctble_display:hover,
a.sctble_display:active,
a.sctble_display:focus {
	text-decoration: none;
}

	a.sctble_display span {
		display: block;
		padding: 0 23px 0 7px;
		height: 25px;
		background: url(https://cdfront.tower.jp/img12/ec/common/ico_selectbox_01.gif) right top no-repeat;
		line-height: 25px;
		color: #999;
	}
	.customerSectionWhite01Inner a.sctble_display span {
		font-size: 100%;
	}
div.sctble_mat {
	width: 197px;
	text-align: left;
	border: 1px solid #dfdfdf;
	background-color: #fff;
	position: relative;
	z-index: 3;
}
* html div.sctble_mat {
	overflow-y: hidden;
}
	div.sctble_mat .body {
		max-height: 230px;
	}
	div.sctble_mat a {
		padding: 5px;
		color: #000;
		text-decoration: none;
		cursor: pointer;
		display: block;
		background: #fff;
		text-decoration: none;
		outline: none;
	}
	div.sctble_mat a.last-child {
	}
	div.sctble_mat a:hover {
		background: #f1f1f1;
	}

/* タブパーツ */
.artistTabWrap01 {
	width: 798px;
	margin-left: -23px;
	background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_01.gif) left bottom repeat-x;
}
.artistTabWrap01 ul {
	padding: 0 23px;
	display: block;
	min-height: 1%;
}
.artistTabWrap01 ul:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
.artistTabWrap01 ul li {
	float: left;
	margin-right: 3px;
	text-align: center;
}
.artistTabWrap01 ul li a {
	display: block;
	background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_04.gif) left top no-repeat;
}
.artistTabWrap01 ul li a:hover {
	background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_06.gif) left top no-repeat;
	text-decoration: none;
	color: #005db9;
}
.artistTabWrap01 ul li.current a {
	background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_02.gif) left top no-repeat;
	color: #d71920;
}
.artistTabWrap01 ul li a span {
	display: block;
	background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_05.gif) right top no-repeat;
	min-width: 130px;
	height: 24px;
	padding: 12px 5px 0;
	font-weight: bold;
	cursor: pointer;
}
.artistTabWrap01 ul li a:hover span {
	background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_07.gif) right top no-repeat;
	height: 26px;
	padding: 10px 5px 0;
}
.artistTabWrap01 ul li.current a span {
	background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_03.gif) right top no-repeat;
	height: 26px;
	padding: 10px 5px 0;
}
.artistSortWrap01,
.artistSortWrap02 {
	width: 752px;
	padding: 10px 12px;
	border: 1px solid #bdb9b8;
	border-top: none;
	margin: 0 0 0 -13px;
}
.artistSortWrap02 {
	padding: 10px 12px;
	border: 1px solid #bdb9b8;
}
	.artistSortWrap01 table,
	.artistSortWrap02 table {
		width: 100%;
		border-collapse: separate;
		border-spacing: 1px;
	}
		.artistSortWrap01 table th,
		.artistSortWrap02 table th {
			background-color: #c6c6c6;
			text-align: left;
		}
		.artistSortWrap01 table td,
		.artistSortWrap02 table td {
			background-color: #f2f2f2;
			text-align: left;
		}
		.artistSortWrap01 table tr.even td,
		.artistSortWrap02 table tr.even td {
			background-color: #dfdfdf;
		}
			.artistSortWrap01 table th div,
			.artistSortWrap01 table td div,
			.artistSortWrap02 table th div,
			.artistSortWrap02 table td div {
				padding: 8px;
			}
			.artistSortWrap01 table th div,
			.artistSortWrap02 table th div {
				font-weight: bold;
			}
				.artistSortWrap01 table td .highlight,
				.artistSortWrap02 table td .highlight {
					display: block;
					min-height: 1%;
				}
				.artistSortWrap01 table td .highlight:after,
				.artistSortWrap02 table td .highlight:after {
					clear: both;
					content:".";
					display: block;
					height: 0;
					visibility: hidden;
				}
					.artistSortWrap01 table td .highlight dt,
					.artistSortWrap02 table td .highlight dt {
						float: left;
						margin-right: 5px;
					}
					.artistSortWrap01 table td .highlight dd,
					.artistSortWrap02 table td .highlight dd {
						float: left;
					}
						.artistSortWrap01 table td .highlight dd span,
						.artistSortWrap02 table td .highlight dd span {
							color: #bdb9b8;
						}
						.artistSortWrap01 table td .highlight dd span.select,
						.artistSortWrap02 table td .highlight dd span.select {
							color: #231815;
							font-weight: bold;
						}
				.artistSortWrap01 table td .view,
				.artistSortWrap02 table td .view {
				}
					.artistSortWrap01 table td .view span,
					.artistSortWrap02 table td .view span {
						color: #bdb9b8;
					}
					.artistSortWrap01 table td .view span.select,
					.artistSortWrap02 table td .view span.select {
						color: #231815;
						font-weight: bold;
					}
				.artistSortWrap01 table td .sort,
				.artistSortWrap02 table td .sort {
					display: block;
					min-height: 1%;
				}
				.artistSortWrap01 table td .sort:after,
				.artistSortWrap02 table td .sort:after {
					clear: both;
					content:".";
					display: block;
					height: 0;
					visibility: hidden;
				}
					.artistSortWrap01 table td .sort li,
					.artistSortWrap02 table td .sort li {
						float: left;
						margin-right: 15px;
						font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
					}
						.artistSortWrap01 table td .sort li dl,
						.artistSortWrap02 table td .sort li dl {
							display: block;
							min-height: 1%;
						}
						.artistSortWrap01 table td .sort li dl:after,
						.artistSortWrap02 table td .sort li dl:after {
							clear: both;
							content:".";
							display: block;
							height: 0;
							visibility: hidden;
						}
							.artistSortWrap01 table td .sort li dl dt,
							.artistSortWrap02 table td .sort li dl dt {
								float: left;
								margin-right: 5px;
							}
							.artistSortWrap01 table td .sort li dl dd,
							.artistSortWrap02 table td .sort li dl dd {
								float: left;
							}
								.artistSortWrap01 table td .sort li dl dd span,
								.artistSortWrap02 table td .sort li dl dd span {
									color: #bdb9b8;
								}
								.artistSortWrap01 table td .sort li dl dd span.select,
								.artistSortWrap02 table td .sort li dl dd span.select {
									padding-left: 12px;
									background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_arrow_01.gif) left 0.4em no-repeat;
									font-weight: bold;
									color: #231815;
									zoom: normal;
								}
						.artistSortWrap01 table td .sort li a,
						.artistSortWrap02 table td .sort li a {
							padding-left: 12px;
							background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_arrow_01.gif) left 0.4em no-repeat;
							zoom: normal;
						}
						.artistSortWrap01 table td .sort li .select,
						.artistSortWrap02 table td .sort li .select {
							padding-left: 12px;
							background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_arrow_01.gif) left 0.4em no-repeat;
							font-weight: bold;
							zoom: normal;
						}
.artistSortWrapBtn01 {
	text-align: right;
	margin-bottom: 15px;
}

/* 左カラムの中で、左右に分けるカラム */
.artistColumnL {
	width: 192px;
	float: left;
	position: relative;
	z-index: 2;
}
.artistColumnR {
	width: 745px;
	float: right;
	position: relative;
	z-index: 1;
}

/* 左検索機能パーツ */
.artistTermsKeywords01,
.artistTermsOther01 {
	display: block;
	min-height: 1%;
}
.artistTermsKeywords01:after,
.artistTermsOther01:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
	.artistTermsKeywords01 dt,
	.artistTermsOther01 dt {
		float: left;
		width: 72px;
		font-weight: bold;
	}
	.artistTermsOther01 dt {
		width: 37px;
	}
	.artistTermsKeywords01 dd {
		margin-left: 75px;
	}
	.artistTermsOther01 dd {
		margin-left: 40px;
	}
.artistTermsLinkList01 {
	margin-bottom: -8px;
}
	.artistTermsLinkList01 li {
		padding-left: 10px;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_arrow_04.gif) left 0.5em no-repeat;
		margin-bottom: 8px;
	}
.artistTermsLinkList02 {
	margin-bottom: -8px;
}
	.artistTermsLinkList02 dt {
		padding-left: 10px;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_arrow_04.gif) left 0.5em no-repeat;
		margin-bottom: 8px;
		font-weight: bold;
	}
	.artistTermsLinkList02 dd {
		padding-left: 22px;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_arrow_04.gif) 12px 0.5em no-repeat;
		margin-bottom: 8px;
	}
.artistTermsMore01 {
	margin-top: 10px;
	position: relative;
	display: block;
	min-height: 1%;
}
.artistTermsMore01:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
	.artistTermsMore01 .moreBtn01 {
		float: right;
		padding-left: 10px;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_arrow_04.gif) left 0.5em no-repeat;
		cursor: pointer;
		color: #005db9;
	}
.artistTermsH401 {
	font-weight: bold;
	margin-bottom: 10px;
}
.artistTermsReset01 {
	margin-top: 10px;
	text-align: right;
}
	.artistTermsReset01 a {
		padding-left: 10px;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_ico_01.gif) left 0.5em no-repeat;
	}
.artistTermsFormatList01 {
	margin-bottom: -8px;
}
	.artistTermsFormatList01 li {
		padding-left: 10px;
		margin-bottom: 8px;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_ico_02.gif) 4px 0.6em no-repeat;
		color: #808080;
	}
.artistTermsYear01 {
	width: 172px !important;
	margin-bottom: 10px;
}
.artistTermsYear02 {
	width: 86px !important;
	margin-bottom: 10px;
}
.artistTermsYear03 {
	width: 172px !important;
}

/* もっと見るツールチップ */
.morePopupBox01 {
     text-align: left;
     position: absolute;
     left: 184px;
     top: -99999px;
     width: 795px;
     padding-bottom: 9px;
     background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_13.png) right bottom no-repeat;
     z-index: 999;
}
	.morePopupBoxTop01 {
		padding-top: 8px;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_11.png) right top no-repeat;
	}
		.morePopupBoxMid01 {
			background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_12.png) right top repeat-y;
			padding: 16px 23px 7px 14px;
		}
			.morePopupBoxMid01 .closeWrap {
				margin-top: 25px;
				padding-top: 10px;
				border-top: 1px dotted #bdb9b8;
				text-align: center;
			}
				.morePopupBoxMid01 .closeWrap p img {
					cursor: pointer;
				}
	.morePopupBoxBalloon01 {
		position: absolute;
		left: -1px;
		top: 31px;
		width: 8px;
		height: 19px;
		overflow: hidden;
		text-indent: -9999px;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_10.png) left top no-repeat;
	}

/* 検索ワードハイライト */
.artistHighlight {
	background-color: #ffd000;
	zoom: normal;
}
/* リンク */

.allList {
    float: right;
    margin: 0 0 40px 0;
	margin-bottom: 0px !important;
	min-width: 172px;
}
.discographyArtist01Right .allList {
    margin: 12px 0 0 0;
}
	.allList a {
		background: #dae3f4 url(https://cdfront.tower.jp/img12/common/ico_link_01.png) 98% 50% no-repeat;
		display: block;
		padding: 7px 33px 7px 10px;
		zoom: normal;
	}
	.allList a:hover {
		background: #dae3f4 url(https://cdfront.tower.jp/img12/common/ico_link_01_on.png) 98% 50% no-repeat;
	}
.allListBack {
    margin: 0 0 0 -13px;
    width: 185px;
}
	.allListBack a {
		background: #dae3f4 url(https://cdfront.tower.jp/img12/artist/common/mainLeft_ico_01.png) 5px 50% no-repeat;
		display: block;
		padding: 7px 10px 7px 27px;
	}
	.allListBack a:hover {
		background: #dae3f4 url(https://cdfront.tower.jp/img12/artist/common/mainLeft_ico_01_on.png) 5px 50% no-repeat;
	}

/* notes */
.artistNotes01 {
}
	.artistNotes01 li {
		color: #808080;
		padding-left: 1em;
		text-indent: -1em;
	}
		.artistNotes01 li a {
			text-indent: 0;
		}

/* formパーツ */
.customerRadioLabel {
	font-weight: bold;
}
input[type="radio"] {
    vertical-align: text-top;
	margin-right: 3px;
}
input[type="checkbox"] {
    vertical-align: text-bottom;
	margin-right: 3px;
}
	/*for IE7-8 */
	*:first-child+html input[type="radio"],
	*:first-child+html input[type="checkbox"] {
		vertical-align: middle;
		margin-right: 0;
	}
.artistInputText01,
.artistInputText02 {
	height: 25px;
	vertical-align: middle;
}
.artistInputText01.inlineBlock,
.artistInputText02.inlineBlock {
	margin-right: 8px;
	padding: 0 1px 0 0;
	background: url(https://cdfront.tower.jp/img12/ec/common/bg_selectbox_01.gif) right top no-repeat;
}
	/*for IE7-8 */
	*:first-child+html .artistInputText01,
	*:first-child+html .artistInputText02 {
		background-position: right 1px;
		height: 26px;
	}
		.artistInputText01 input[type="text"] {
			display: block;
			padding: 0 6px 0 7px;
			height: 26px;
			background: url(https://cdfront.tower.jp/img12/artist/common/bg_selectbox_01.gif) left bottom no-repeat;
			line-height: 25px;
			border: none;
			width: 535px;
		}
		.artistInputText02 input[type="text"] {
			display: block;
			padding: 0 6px 0 7px;
			height: 26px;
			background: url(https://cdfront.tower.jp/img12/artist/common/bg_selectbox_02.gif) left bottom no-repeat;
			line-height: 25px;
			border: none;
			width: 159px;
		}
		.artistInputText01.inlineBlock input[type="text"] {
			width: 186px;
		}
		.artistInputText02.inlineBlock input[type="text"] {
			width: 186px;
		}
.customerInputBtn {
	vertical-align: middle;
}
	/*for IE7-8 */
	*:first-child+html .customerInputBtn {
		vertical-align: text-top;
		margin-top: -8px;
	}
.artistInputList01,
.artistInputList02,
.artistInputList03 {
	overflow: hidden;
	zoom: 1;
}
	.artistInputList01 li,
	.artistInputList02 li,
	.artistInputList03 li {
		float: left;
		white-space: nowrap;
	}
	.artistInputList01 li {
		margin-right: 34px;
	}
	.artistInputList02 li {
		width: 91px;
	}
	.artistInputList03 li {
		width: 33.3%;
	}
.artistCalendar01 {
	float: left;
	display: block;
	padding: 3px 0 0 3px;
}
.artistTextMiddle01 {
	float: left;
	padding: 3px 21px 0 9px;
	display: block;
}
.artistLink01 {
	padding-left: 8px;
	background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_arrow_04.gif) left 0.4em no-repeat;
	color: #5782d9;
	cursor: pointer;
}
.artistLink02 {
}
	.artistLink02 .allList {
		margin: 12px 0 40px;
	}

/* selectカスタマイズ */
a.sctble_display {
	background: url(https://cdfront.tower.jp/img12/ec/common/bg_selectbox_01.gif) left top no-repeat;
	height: 25px;
	width: 176px;
	text-decoration: none;
	cursor: pointer;
	display: block;
	float: left;
	margin-right: 12px;
}
a.sctble_display:hover,
a.sctble_display:active,
a.sctble_display:focus {
	text-decoration: none;
}

	a.sctble_display span {
		display: block;
		padding: 0 23px 0 7px;
		height: 25px;
		background: url(https://cdfront.tower.jp/img12/ec/common/ico_selectbox_01.gif) right top no-repeat;
		line-height: 25px;
		color: #000;
		font-size: 14px;
	}
	.customerSectionWhite01Inner a.sctble_display span {
		font-size: 100%;
	}
div.sctble_mat {
	width: 176px;

	text-align: left;
	border: 1px solid #dfdfdf;
	background-color: #fff;
}
* html div.sctble_mat {
	overflow-y: hidden;
}
	div.sctble_mat a {
		padding: 5px;
		color: #000;
		text-decoration: none;
		cursor: pointer;
		display: block;
		background: #fff;
		text-decoration: none;
		outline: none;
	}
	div.sctble_mat a.last-child {
	}
	div.sctble_mat a:hover {
		background: #f1f1f1;
	}
.artistAdd01 {
	display: block;
	padding-top: 3px;
	overflow: hidden;
	zoom: 1;
}
	.artistAdd01 a {
		display: block;
		float: left;
		margin-right: 8px;
	}
		.artistAdd01 a img {
		}
/* -----------------------------------------------------------------------------
**
** /artist/item/discography.html
**
----------------------------------------------------------------------------- */

.discographyLineup01 {
}
.discographyLineup01 .tableColumn01{
	/*padding:0 5px 0 5px;*/
	margin-bottom:12px;
	border-bottom:1px dotted #bdb9b8;
}

.discographyTableDiv01 p {
	font-size: 115%;
	margin-bottom: 2px;
}
.discographyTableDiv01 p.pickup a {
	background-color: #ffd000;
}
.discographyTableDiv01 .icon {
	margin: 6px 0 3px 0;
}
	.discographyTableDiv01 .icon li {
		float: left;
		margin-right: 3px;
	}
	.discographyTableDiv01 .icon.last {
		margin: 0 0 3px 0;
	}
	.discographyTableDiv01 .icon li.subGenre {
		width: 84px;
		padding-bottom: 2px;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_14_btm.gif) no-repeat left bottom;
	}
	.discographyTableDiv01 .icon li.subGenre div {
		padding: 2px 0 0;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_14_top.gif) no-repeat left top;
	}
	.discographyTableDiv01 .icon li.subGenre div p {
		margin: 0;
		padding: 0 1px 1px;
		border-right: 1px solid #808080;
		border-left: 1px solid #808080;
		text-align: center;
		font-size: 84%;
	}

.discographyLineupTable01 td div.categoryDiscographyColumn {
    padding: 5px 0 0;
}
.discographyTableDiv01 .discographyDl01 {
	margin-top: 0px;
}
	.discographyTableDiv01 .discographyDl01 dt {
		border-right: 1px solid #bdb9b8;
		clear: both;
		float: left;
		line-height: 1.2;
		margin: 0 5px 0 0;
		padding: 0 5px 0 0;
		width:49px;
	}
	.discographyTableDiv01 .discographyDl01 dd {
		line-height: 1.2;
		margin: 0 0 4px;
		overflow: hidden;
		float:left;
		width:134px
	}
	.discographyTableDiv01 .discographyDl01 dd strong {
		line-height: 1.2;
	}
	.discographyTableDiv01 .discographyDl01 dd.star p {
		float: left;
		line-height: 1.2;
		font-size: 100%;
		margin-bottom: 0;
	}
	.discographyTableDiv01 .discographyDl01 dd.star p.rate {
		margin-top: 2px;
		width: 72px;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bg_rate_01.gif) left top no-repeat;
	}
		.discographyTableDiv01 .discographyDl01 dd.star p.rate img {
			margin-right: 2px;
		}
	.discographyTableDiv01 .linkIcon01 {
		background: url(https://cdfront.tower.jp/img12/common/otherArea12base_ico_01.gif) 0 30% no-repeat;
		padding:0 0 5px 10px;
		font-size: 100%;
	}
.discographyTableRight01 {
	text-align: right;
}
.discographydl01 {
	margin: 0 0 15px;
}
	.discographydl01 dt {
		text-align: left;
		font-weight: bold;
		font-size: 84%;
	}
	.discographydl01 dd {
		text-align: right;
		font-size: 167%;
	}
.discographydl01 dd.normal {
}
.discographydl01 dd.sale {
 color: #d71920;
}
.discographydl01 dd.multibuy {
 font-weight: bold;
 color: #d71920;
}
	.discographydl01 dt.point01 {
		text-align: left;
		font-weight: bold;
		font-size: 84%;
		color:#808080;
	}
	.discographydl01 dd.point02 {
		text-align: left;
		font-size:12px;
	}
	.discographydl01 dd.point02 span.txt01{
	text-align: left;
	margin-left:25px;
	margin-bottom:4px;
	}
	.discographydl01 dd.point02 span.txt02{
	text-align: right;
	font-weight:bold;
	width:100%;
	display:block;
	font-size:13px;
	margin-bottom:10px;
	padding:0 0 0 0;
	}
.discographynotes01 {
}
	.discographynotes01 li {
		text-indent: -1em;
		margin-left: 1em;
		color: #808080; 
		zoom: normal;
	}
.discographyUl01 {
	font-size: 167%;
	margin-bottom: 13px;
	padding-top: 10px;
}
	.discographyUl01 .after {
		color: #d81921;
		font-weight: bold;
	}
	.discographyUl01 .befor {
		text-decoration: line-through;
		color: #808080;
	}
.discographyUlBtn01 {
	padding-top: 1px !important;
}
	.discographyUlBtn01 li {
		margin-bottom: 1px;
		line-height: 1;
	}

.discographyTableDiv01 .discographyTable01In {
	padding-bottom: 0px !important;
}
.discographyTableDiv01 .discographyTableImg01 {
	float: left;
	margin-right: 8px;
	padding: 0;
}
.discographyTableDiv01 .discographyTableImg01 table {
	width: 122px;
	margin: 0 0 5px;
}
.discographyTableDiv01 .discographyTableImg01 table td img {
	border: 1px solid #ebeaea;
}
.discographyTableDiv01 .discographyTableImg01 p img {
	border: 1px solid #ebeaea;
}
.discographyTableDiv01 .discographyTableImg01 p.listen {
	border: none;
	font-size: 100%;
}
.discographyTableDiv01 .discographyTableImg01 p.listen a {
	background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_ico_listen01.gif) 0 30% no-repeat;
	padding-left: 21px;
}

.discographyUlText01 {
}
	.discographyUlText01 li {
		padding-left: 10px;
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_ico_05.gif) 5px 0.6em no-repeat;
	}


.discographyLineup01 {
}
	.discographyLineupTable01 {
	/*	width: 100%;
		border-collapse: separate;
		border-spacing: 1px;
		margin-bottom: 0px;*/
	}
		.discographyLineupTable01 td {
			background-color: #fff;
			vertical-align: top;
		}
	.discographyLineupTableLast01 {
		margin-bottom: 0;
	}
.tableColumn01 .musicNumber {
	padding: 10px;
	background:#e6e6e6;
	margin-bottom: 10px;
}

/* -----------------------------------------------------------------------------
**
** /artist/item/discography02.html
**
----------------------------------------------------------------------------- */
.discographyMainOneColumn .discographyName01 {
	position: relative;
	margin-bottom: 10px;
	border-bottom:1px dotted #bdb9b8;
}

.discographyName01 {
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.discographyName01 .discographyName01Inner{
	float:left;
	width: 760px;
}
	.discographyName01 .name {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 5px;
		line-height: 1em;
	}
	.discographyName01 .nameSub {
		color: #808080;
		font-weight: bold;
		font-size: 13px;
		line-height: 1em;
	}
	.discographyName01 .artist {
		position: absolute;
		right: 0px;
		bottom: 10px;
		margin: 0px;
	}

.discographyArtist01 {
}
	.discographyArtist01Left {
		float: left;
		margin: 0 10px;
	}
		.discographyArtist01Left p {
			border: 1px solid #ebeaea;
		}
	.discographyArtist01Right {
		overflow: hidden;
		zoom:1;
	}
		.discographyArtist01Right .profile {
			padding: 0 10px;
			margin-bottom: 25px;
		}
			.discographyArtist01Right .profile .text {
				font-size: 92%;
    			margin-bottom: 20px;
			}
.newLineupGraySection01 {
	background-color: #e6e6e6;
	padding: 10px;
}
    .discographyTable01 {
		width: 100%;
		border-collapse: separate;
		border-spacing: 1px;
	}
		.discographyTable01 td {
    		background-color: #fff;
			vertical-align: top;
		}
				.discographyTable01 td div {
					padding: 8px 6px 8px 6px;
				}
				   .discographyTableDiv01 {
					   padding-bottom: 0px !important;
					}
					.discographyTableDiv01 .discographyTableDivLine01 {
						padding: 0px;
					}
.discographyUl02 {
	float: right;
	margin: -40px 2px 0 0;
}
.discographyUl04 {
	float: right;
	margin: 0 0 0 0;
}
	.discographyUl02 li{
		float: left;
		margin: 0 2px 0 2px;
	}
	.discographyUl04 li {
		float: left;
		margin: 0 2px 0 0;
	}
	.discographyUl02 li a,
	.discographyUl04 li a {
		display: block;
		width: 73px;
		height: 27px;
		text-indent: -9999px;
		overflow:hidden;
		outline:none;
	}
	.discographyUl02 li.list a,
	.discographyUl04 li.list a {
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bt_03.png) 0 0 no-repeat;
	}
	.discographyUl02 li.image a,
	.discographyUl04 li.image a {
		background: url(https://cdfront.tower.jp/img12/artist/common/mainLeft_bt_04.png) left top no-repeat;
	}
	.discographyUl02 li a:hover,
	.discographyUl04 li a:hover {
		background-position: 0 -27px;
	}
	.discographyUl02 li.active a,
	.discographyUl04 li.active a {
		background-position: 0 -54px;
	}
	
.discographyUl03 {
}
.artistMainOneColumn .discographyUl03 {
	margin-bottom:0;
}
	.discographyUl03 li {
		float: left;
		width: 170px;
		margin-right: 10px;
		text-align: center;
	}
	.discographyUl03 li.last {
		margin-right: 0;
	}
		.discographyUl03 li p {
			margin-bottom: 10px;
		}
		.discographyUl03 li table img {
			border: 1px solid #eaeaea;
		}
	.discographyUl03 li .title,
	.discographyUl03 li .artist {
		text-align: left;
		margin-bottom: 0;
		font-size: 117%;
	}


	.discographyUl03 li {
		float: left;
		width: 170px;
		margin-right: 15px;
		text-align: center;
	}
/*アーティスト詳細の場合の商品カラム　ここから*/
	.artistMainOneColumn .discographyUl03 li {
		float: left;
		width: 220px;
		margin-right: 30px;
		text-align: center;
	}
/*アーティスト詳細の場合の商品カラム　ここまで*/
	.discographyUl03 li.last {
		margin-right: 0;
	}
		.discographyUl03 li p {
			padding-top: 2px;;
			margin-bottom: 10px;
		}
		/*.discographyUlBtn01 {
			position: relative;
			clear: none;
		}*/
		.discographyUl03 li table img {
			border: 1px solid #eaeaea;
		}
	.discographyUl03 li .title,
	.discographyUl03 li .artist {
		text-align: left;
		margin-bottom: 0;
		font-size: 117%;
	}
	.discographyUl03 li .title {
		margin-bottom: 3px;
	}
	.discographyUl03 li .artist {
		margin-bottom: 3px;
	}
	.discographyUl03 li .title a {
		font-weight: bold;
		line-height: 120% !important;
	}


.discographyUl06 {
	margin-left:16px
}
	.discographyUl06 li {
		float: left;
		width: 60px;
		margin-right: 3px;
		border-right:1px solid #bdb9b8;
		padding-right: 3px;
		text-align:center;
		font-size:12px;
	}
	.discographyUl06 li.last {
		margin-right: 0;
		padding-right:0;
		border-right:none;
}
.discographyUl06 li a{
	line-height:1.2;
	color:#5782d9;
	text-decoration:none;
	cursor:pointer;
	}
.discographyUl06 li a:hover{
	text-decoration:underline;
	}
.discographyUl06 li.active a{
	color:#000;
	text-decoration:none;
	font-weight:bold;
	cursor:auto
	}



/* -----------------------------------------------------------------------------
**
** カテゴリ共通
**
----------------------------------------------------------------------------- */
/*---------------------------------------------------------- */
/*  左カラム
------------------------------------------------------------ */

/* 関連アーティスト */
ul.incidentColumn{
	padding:9px 5px 3px 10px;
	margin-bottom:10px;
	border-bottom:1px solid #d9d9d9;
	border-left:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	background: #fbfbfb;
}

ul.incidentColumn li{
	background:url(https://cdfront.tower.jp/img12/search/common/mainLeft_arrow_04.gif) 0 0.5em no-repeat;
	padding:0 0 0 10px;
	line-height:1.2;
	margin-bottom:8px;
}


/* sectionパーツ */
.artistMainOneColumn .artistSection03 {
	padding: 0 10px;
	color: #000000 !important;
	font-size: 13px !important;
	line-height: 150%;
	margin-bottom: 0px;
}

.artistSection03 {
	padding: 0 10px;
	color: #808080;
	margin-bottom: 15px;
}

.artistSectionLast03 {
	padding: 0 10px;
	color: #808080;
}

/* ジャケットtable組み */
.discographyArtist01Left table {
	width: 182px;
}
	.discographyArtist01Left table td {
		text-align: center;
	}

.discographyArtist01Left table td img {
	border: 1px solid #ebeaea;
}
	.discographyUl03 li table {
		width: 170px;
		margin-bottom: 8px;
	}
		.discographyUl03 li table td {
			text-align: center;
		}

/* 画像のみ アーティスト名 */
.discographyUl03 li .format {
	margin-bottom: 5px;
	text-align: left;
	color: #000000;
	font-weight:bold;
}

/* 画像のみ 価格 */
.artistPriceDl01 {
	text-align: left;
	color: #000000;
	font-size: 12px !important;
}
	.artistPriceDl01 dt {
	}
	.artistPriceDl01 dt.date {
		padding-right: 7px;
		margin-right: 6px;
	}
	.artistPriceDl01 dd {
		line-height: 1.2;
		margin: 0 0 5px;
		overflow: hidden;
		min-height: 15px;
	}
	.artistPriceDl01 dt.normal {
	}
	.artistPriceDl01 dd.normal s {
		line-height: 1.2 !important;
	}
	.artistPriceDl01 dt.sale {
	}
	.artistPriceDl01 dd.sale {
		color: #d71920;
	}
	.artistPriceDl01 dt.multibuy {
	}
	.artistPriceDl01 dd.multibuy {
		font-weight: bold;
		color: #d71920;
	}

.discographyUl03 .btn {
	margin-top: 5px;
}

.tabHide {
	display: none;
}
